Endpoint Vuln Protection

Name Status Update
Security Vulnerabilities in APSA18-01 for Adobe Flash Player
Add
Adobe Flash Player Active X plug-in for Internet Explorer
Security Vulnerabilities in APSA18-01 for Adobe Flash Player
Add
Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB13-28 for Adobe Flash Player
Add
Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB14-02 for Adobe Flash Player
Add
Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB14-04 for Adobe Flash Player
Add
Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB14-07 for Adobe Flash Player
Add
Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB14-08 for Adobe Flash Player
Add
Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB14-09 for Adobe Flash Player
Add
Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB14-13 for Adobe Flash Player
Add
Adobe Flash Player NPAPI plug-in for Firefox
Security vulnerabilities fixed in Firefox 62.0.2
Add
Firefox
Security vulnerabilities fixed in Firefox ESR 60.2.1
Add
Firefox ESR
Security Vulnerability CVE-2017-3331 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10104 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10104 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10117 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10117 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10121 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10121 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10145 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10145 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10341 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10341 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10342 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10342 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10380 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10380 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10386 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10386 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-3737 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2562 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2565 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2573 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2576 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2583 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2586 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2590 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2591 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2600 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2612 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2622 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2640 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2645 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2646 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2647 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2665 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2667 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2668 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2675 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2675 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2696 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2703 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2755 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2758 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2759 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2761 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2762 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2766 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2769 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2771 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2773 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2775 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2776 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2777 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2778 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2779 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2780 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2781 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2782 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2784 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2786 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2787 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2805 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2810 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2812 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2813 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2816 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2817 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2818 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2819 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2825 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2825 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2826 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2826 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2839 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2846 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-0739 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2767 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-2972 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2972 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-3054 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3056 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3058 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3060 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3061 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3062 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3063 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3064 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3065 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3066 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3067 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3070 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3071 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3073 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3074 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3075 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3077 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3078 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3079 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3080 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3081 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3082 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2018-3084 in MySQL
Add
MySQL Server
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 11
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft Browser Memory Corruption Vulnerability
Add
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge,Internet Explorer 11
Microsoft Browser Elevation of Privilege Vulnerability
Add
Microsoft Edge,Internet Explorer 11
Microsoft Scripting Engine Information Disclosure Vulnerability
Add
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Add
Microsoft Edge,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Security update available for Adobe Acrobat APSB13-07
Add
Adobe Acrobat
Security update available for Adobe Reader APSB13-07
Add
Adobe Reader
Security update available for Adobe Acrobat APSB13-22
Add
Adobe Acrobat
Security update available for Adobe Reader APSB13-22
Add
Adobe Reader
Security update available for Adobe Acrobat Reader DC APSB18-09
Add
Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB18-09
Add
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Acrobat Reader DC APSB18-21
Add
Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB18-21
Add
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Acrobat Reader DC APSB18-29
Add
Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB18-29
Add
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Acrobat Reader DC APSB18-34
Add
Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB18-34
Add
Adobe Acrobat,Adobe Acrobat DC
Security update HT207274.html for iTunes
Add
iTunes
Security update HT207427.html for iTunes
Add
iTunes
Security update HT207486.html for iTunes
Add
iTunes
Security update HT207598.html for iTunes
Add
iTunes
Security update HT207599.html for iTunes
Add
iTunes
Security update HT207805.html for iTunes
Add
iTunes
Security update HT207928.html for iTunes
Add
iTunes
Security update HT208140.html for iTunes
Add
iTunes
Security update HT208141.html for iTunes
Add
iTunes
Security update HT208224.html for iTunes
Add
iTunes
Security update HT208326.html for iTunes
Add
iTunes
Security update HT208474.html for iTunes
Add
iTunes
Security update HT208694.html for iTunes
Add
iTunes
Security vulnerabilities fixed in Firefox 62.0.3 and Firefox ESR 60.2.2
Add
Firefox,Firefox ESR
Security vulnerabilities fixed in Thunderbird 60.2.1
Add
Thunderbird
Security update available for Adobe Acrobat Reader DC APSB18-30
Add
Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB18-30
Add
Adobe Acrobat,Adobe Acrobat DC
Security updates available in Foxit Reader 9.3 and Foxit PhantomPDF 9.3
Add
Foxit Reader
Microsoft: Windows DNS Security Feature Bypass Vulnerability
Add
Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Linux On Windows Elevation Of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1803 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft Filter Manager Elevation Of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: NTFS Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows Theme API Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft Graphics Components Remote Code Execution Vulnerability
Add
Microsoft PowerPoint Viewer 2007,Microsoft Office 2016 for Mac,Office 365 ProPlus for 32-bit Systems,Microsoft Office Word Viewer,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2019 for 32-bit editions,Microsoft Excel Viewer 2007 Service Pack 3,Windows Server 2008,Windows 10,Windows 7,Office 365 ProPlus for 64-bit Systems,Microsoft Office Compatibility Pack Service Pack 3,Windows Server 2019
Microsoft: Win32k Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft Edge Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft SharePoint Elevation of Privilege Vulnerability
Add
Microsoft SharePoint Enterprise Server 2016
Microsoft: Windows Media Player Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows Media Player Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: DirectX Graphics Kernel Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server 2019
Microsoft: DirectX Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft SharePoint Elevation of Privilege Vulnerability
Add
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft Windows Codecs Library Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 1803 (Server Core Installation),Windows Server, version 1709 (Server Core Installation),Windows Server 2019
Microsoft SharePoint Elevation of Privilege Vulnerability
Add
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft JET Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft Graphics Components Information Disclosure Vulnerability
Add
Microsoft PowerPoint Viewer 2007,Microsoft Office 2016 for Mac,Microsoft Office 2019 for 32-bit editions,Microsoft Office Word Viewer,Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 32-bit Systems,Microsoft Excel Viewer 2007 Service Pack 3,Windows Server 2008,Office 365 ProPlus for 64-bit Systems,Microsoft Office Compatibility Pack Service Pack 3
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 11
Microsoft Exchange Remote Code Execution Vulnerability
Add
Microsoft Exchange Server 2016 Cumulative Update 10,Microsoft Exchange Server 2013 Cumulative Update 21
Microsoft Exchange Server Elevation of Privilege Vulnerability
Add
Microsoft Exchange Server 2016 Cumulative Update 10,Microsoft Exchange Server 2013 Cumulative Update 21
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows Hyper-V Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server 2019
Microsoft: Windows Hyper-V Remote Code Execution Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation),Windows Server 2019
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 11
Microsoft: Device Guard Code Integrity Policy Security Feature Bypass Vulnerability
Add
Windows Server 2016,Windows 10,Windows Server, version 1803 (Server Core Installation),Windows Server, version 1709 (Server Core Installation),Windows Server 2019
Microsoft: Windows TCP/IP Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10
Microsoft: MS XML Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows Shell Remote Code Execution Vulnerability
Add
Windows Server 2016,Windows 10,Windows Server, version 1803 (Server Core Installation),Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Add
Windows Server 2016,Windows 10,Windows Server, version 1803 (Server Core Installation),Windows Server, version 1709 (Server Core Installation),Windows Server 2019
Microsoft SharePoint Elevation of Privilege Vulnerability
Add
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft PowerPoint Remote Code Execution Vulnerability
Add
PowerPoint Viewer 2010 32-bit edition,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft PowerPoint 2013 Service Pack 1 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft PowerPoint 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Office 2016 x64,Office 365 ProPlus for 32-bit Systems,Microsoft PowerPoint 2016 x64,Microsoft Office 2019 for 32-bit editions,Microsoft Office 2016 x86,Microsoft PowerPoint 2010 Service Pack 2 (32-bit editions),Microsoft PowerPoint 2016 x86,Office 365 ProPlus for 64-bit Systems,Microsoft PowerPoint 2010 Service Pack 2 (64-bit editions),Microsoft PowerPoint 2013 RT Service Pack 1
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Office 2016 x64,Office 365 ProPlus for 32-bit Systems,Microsoft Office 2019 for 32-bit editions,Microsoft Office 2016 x86,Microsoft Excel 2016 x64,Office 365 ProPlus for 64-bit Systems,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft Word Remote Code Execution Vulnerability
Add
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2013 RT Service Pack 1,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2013 Service Pack 1 (32-bit editions),Office 365 ProPlus for 64-bit Systems,Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Office 365 ProPlus for 32-bit Systems,Microsoft Word 2016 x86,Microsoft Word 2016 x64,Microsoft Office 2019 for 32-bit editions,Microsoft Office 2016 x86,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft Edge Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft Edge Security Feature Bypass Vulnerability
Add
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: MFC Insecure Library Loading Vulnerability
Add
Microsoft Exchange Server 2016,Microsoft Exchange Server 2013,Microsoft Exchange Server 2010 Service Pack 3
Microsoft Edge Security Feature Bypass Vulnerability
Add
Microsoft Edge
Microsoft Office Defense in Depth Update
Add
Microsoft Outlook 2013 RT Service Pack 1,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Word 2013 RT Service Pack 1,Microsoft Office 2019 for 32-bit editions,Office 365 ProPlus for 32-bit Systems,Microsoft Word 2016 x86,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Word 2016 x64,Microsoft Outlook 2016 x86,Microsoft Outlook 2016 x64,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Security updates available in Foxit Reader 9.0 and Foxit PhantomPDF
Mod
added
Mod